@@ -0,0 +1,10 @@
+#!/bin/bash
+
+cd /app/trunk
+mvn clean package
+if [ $? != 0 ];then
+ mvn clean package
+fi
+echo ">>>build src success..."